--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Find and load all plugin files.
- !ruby/struct:SM::Flow::P 
  body: It is called at the end of hoe.rb
full_name: Hoe::load_plugins
is_singleton: true
name: load_plugins
params: ()
visibility: public
